
.desktop {
	display:block;
}

.content_container .content_inner {
	width:1100px;
}

#textcontent {
	min-height:300px;
}

#pkgs {
	width:601px;
}

#footer .bbbBlock {
	display:none;
}

.content_container > .content_inner > .container > .shdw {
	width: 171px;
	height: 228px;
}
.content_container > .content_inner > .container > .shdw.t.l {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/topleft_shdw.png");
}
.content_container > .content_inner > .container > .shdw.t.r {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/topright_shdw.png");
}
.content_container > .content_inner > .container > .shdw.b.l {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/btmleft_shdw.png");
}
.content_container > .content_inner > .container > .shdw.b.r {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/btmright_shdw.png");
}

.couponInfo {
	margin:15px 65px 0;
}